<?xml version="1.0" encoding="UTF-8"?>
 <taxonomy>
    <item id="10" code="1111" tooltip="subitem" text="집합의 뜻">
     <item id="11" code="11111" tooltip="element" text="집합인 것과 집합이 아닌 것 구별">
     </item>
     <item id="12" code="11112" tooltip="element" text="집합 만들기">
     </item>
    </item>
    <item id="13" code="1112" tooltip="subitem" text="집합과 원소">
     <item id="14" code="11121" tooltip="element" text="집합의 원소 구하기">
     </item>
     <item id="15" code="11122" tooltip="element" text="집합의 원소를 기호로 나타내기">
     </item>
    </item>
    <item id="16" code="1113" tooltip="subitem" text="집합의 표현방법">
     <item id="17" code="11131" tooltip="element" text="벤다이어그램으로 나타내기">
     </item>
     <item id="18" code="11132" tooltip="element" text="원소나열법으로 나타내기">
     </item>
     <item id="19" code="11133" tooltip="element" text="조건제시법으로 나타내기">
     </item>
    </item>
    <item id="20" code="1114" tooltip="subitem" text="유한집합, 무한집합, 공집합 구분">
     <item id="21" code="11141" tooltip="element" text="유한집합, 무한집합 구분">
     </item>
     <item id="22" code="11142" tooltip="element" text="공집합">
     </item>
     <item id="23" code="11143" tooltip="element" text="유한집합 원소의 개수를 기호 n(A)로 나타내기">
     </item>
     <item id="24" code="11144" tooltip="element" text="유한집합 원소의 개수">
     </item>
    </item>
    <item id="26" code="1121" tooltip="subitem" text="부분집합의 똣과 포함관계">
     <item id="27" code="11211" tooltip="element" text="부분집합의 뜻과 포함관계">
     </item>
    </item>
    <item id="28" code="1122" tooltip="subitem" text="부분집합 구하기">
     <item id="29" code="11221" tooltip="element" text="부분집합 구하기">
     </item>
     <item id="30" code="11222" tooltip="element" text="조건이 있는 부분집합">
     </item>
     <item id="31" code="11223" tooltip="element" text="부분집합의 개수">
     </item>
     <item id="32" code="11224" tooltip="element" text="조건이 있는 부분집합의 개수">
     </item>
    </item>
    <item id="33" code="1123" tooltip="subitem" text="서로 같은 집합">
     <item id="34" code="11231" tooltip="element" text="서로 같은 집합">
     </item>
     <item id="35" code="11232" tooltip="element" text="서로 같은 집합에서 미지수 구하기">
     </item>
    </item>
    <item id="36" code="1124" tooltip="subitem" text="집합 사이의 포함관계">
     <item id="37" code="11241" tooltip="element" text="집합 사이의 포함관계(⊂, ⊄, =)">
     </item>
    </item>
    <item id="38" code="1125" tooltip="subitem" text="진부분집합 구하기">
     <item id="39" code="11251" tooltip="element" text="진부분집합 구하기">
     </item>
    </item>
    <item id="41" code="1131" tooltip="subitem" text="교집합, 합집합의 뜻 이해">
     <item id="42" code="11311" tooltip="element" text="교집합의 뜻">
     </item>
     <item id="43" code="11312" tooltip="element" text="합집합의 뜻">
     </item>
     <item id="44" code="11313" tooltip="element" text="교집합, 합집합을 보고, 집합 구하기">
     </item>
     <item id="45" code="11314" tooltip="element" text="교집합, 합집합을 보고, 집합의 미지수 원소 구하기">
     </item>
     <item id="46" code="11315" tooltip="element" text="교집합, 합집합의 성질">
     </item>
    </item>
    <item id="47" code="1132" tooltip="subitem" text="교집합, 합집합의 원소의 개수">
     <item id="48" code="11321" tooltip="element" text="교집합, 합집합의 원소의 개수">
     </item>
     <item id="49" code="11322" tooltip="element" text="교집합, 합집합의 원소의 개수의 활용">
     </item>
    </item>
    <item id="50" code="1133" tooltip="subitem" text="여집합, 차집합의 뜻 이해">
     <item id="51" code="11331" tooltip="element" text="여집합의 뜻">
     </item>
     <item id="52" code="11332" tooltip="element" text="차집합의 뜻">
     </item>
     <item id="53" code="11333" tooltip="element" text="여집합, 차집합의 성질1">
     </item>
     <item id="54" code="11334" tooltip="element" text="여집합, 차집합의 성질2 (A⊂B)">
     </item>
    </item>
    <item id="55" code="1134" tooltip="subitem" text="여집합, 차집합의 원소의 개수">
     <item id="56" code="11341" tooltip="element" text="여집합, 차집합의 원소의 개수">
     </item>
     <item id="57" code="11342" tooltip="element" text="여집합, 차집합의 원소의 개수의 활용">
     </item>
    </item>
    <item id="60" code="1211" tooltip="subitem" text="거듭제곱">
     <item id="61" code="12111" tooltip="element" text="거듭제곱으로 나타내기">
     </item>
    </item>
    <item id="62" code="1212" tooltip="subitem" text="소수와 합성수">
     <item id="63" code="12121" tooltip="element" text="소수와 합성수 찾기">
     </item>
    </item>
    <item id="64" code="1213" tooltip="subitem" text="소인수분해">
     <item id="65" code="12131" tooltip="element" text="소인수분해하기">
     </item>
     <item id="66" code="12132" tooltip="element" text="제곱수를 만들기 위한 소인수 분해">
     </item>
    </item>
    <item id="67" code="1214" tooltip="subitem" text="소인수분해를 이용한 약수 구하기">
     <item id="68" code="12141" tooltip="element" text="소인수분해를 이용하여 약수 구하기">
     </item>
     <item id="69" code="12142" tooltip="element" text="소인수분해를 이용하여 약수의 개수 구하기">
     </item>
    </item>
    <item id="71" code="1221" tooltip="subitem" text="공약수와 최대공약수">
     <item id="72" code="12211" tooltip="element" text="공약수와 최대공약수의 관계">
     </item>
     <item id="73" code="12212" tooltip="element" text="서로소">
     </item>
    </item>
    <item id="74" code="1222" tooltip="subitem" text="최대공약수 구하기">
     <item id="75" code="12221" tooltip="element" text="나눗셈을 통한 최대공약수 구하기">
     </item>
     <item id="76" code="12222" tooltip="element" text="소인수분해를 통한 최대공약수 구하기">
     </item>
    </item>
    <item id="77" code="1223" tooltip="subitem" text="최대공약수의 활용">
     <item id="78" code="12231" tooltip="element" text="똑같이 나누어 주기">
     </item>
     <item id="79" code="12232" tooltip="element" text="타일로 벽 채우기">
     </item>
     <item id="80" code="12233" tooltip="element" text="어떤 자연수로 나누기">
     </item>
    </item>
    <item id="82" code="1231" tooltip="subitem" text="공배수와 최소공배수">
     <item id="83" code="12311" tooltip="element" text="공배수와 최소공배수의 관계">
     </item>
    </item>
    <item id="84" code="1232" tooltip="subitem" text="최소공배수 구하기">
     <item id="85" code="12321" tooltip="element" text="나눗셈을 통한 최소공배수 구하기">
     </item>
     <item id="86" code="12322" tooltip="element" text="소인수분해를 통한 최소공배수 구하기">
     </item>
    </item>
    <item id="87" code="1233" tooltip="subitem" text="최소공배수의 활용">
     <item id="88" code="12331" tooltip="element" text="순환하고 반복될 때">
     </item>
     <item id="89" code="12332" tooltip="element" text="직육면체를 이용한 정육면체 만들기">
     </item>
     <item id="90" code="12333" tooltip="element" text="어떤 자연수로 나누기">
     </item>
    </item>
    <item id="91" code="1234" tooltip="subitem" text="최대공약수와 최소공배수의 관계">
     <item id="92" code="12341" tooltip="element" text="최대공약수와 최소공배수의 활용 - 두 분수를 자연수로 만들기">
     </item>
     <item id="93" code="12342" tooltip="element" text="최대공약수와 최소공배수의 관계 이해하기">
     </item>
    </item>
    <item id="96" code="1311" tooltip="subitem" text="십진법">
     <item id="97" code="13111" tooltip="element" text="십진법의 전개식의 기본개념">
     </item>
     <item id="98" code="13112" tooltip="element" text="십진법으로 나타내기">
     </item>
    </item>
    <item id="99" code="1312" tooltip="subitem" text="이진법">
     <item id="100" code="13121" tooltip="element" text="이진법의 전개식의 기본개념">
     </item>
     <item id="101" code="13122" tooltip="element" text="이진법으로 나타내기">
     </item>
    </item>
    <item id="102" code="1313" tooltip="subitem" text="십진법과 이진법 사이의 관계">
     <item id="103" code="13131" tooltip="element" text="이진법을 십진법으로 나타내기">
     </item>
     <item id="104" code="13132" tooltip="element" text="십진법을 이진법으로 나타내기">
     </item>
    </item>
    <item id="108" code="2111" tooltip="subitem" text="정수">
     <item id="109" code="21111" tooltip="element" text="양의 정수와 음의 정수로 표현하기">
     </item>
     <item id="110" code="21112" tooltip="element" text="정수의 분류">
     </item>
    </item>
    <item id="111" code="2112" tooltip="subitem" text="절댓값">
     <item id="112" code="21121" tooltip="element" text="절댓값에 대한 이해">
     </item>
    </item>
    <item id="113" code="2113" tooltip="subitem" text="정수의 대소 관계">
     <item id="114" code="21131" tooltip="element" text="정수의 대소 관계 이해하기">
     </item>
     <item id="115" code="21132" tooltip="element" text="부등호를 사용한 표현">
     </item>
    </item>
    <item id="117" code="2121" tooltip="subitem" text="정수의 덧셈">
     <item id="118" code="21211" tooltip="element" text="동일한 부호를 가진 두 정수의 덧셈">
     </item>
     <item id="119" code="21212" tooltip="element" text="서로 다른 부호를 가진 두 정수의 덧셈">
     </item>
    </item>
    <item id="120" code="2122" tooltip="subitem" text="정수의 뺄셈">
     <item id="121" code="21221" tooltip="element" text="정수의 뺄셈1 (정수)-(+)">
     </item>
     <item id="122" code="21222" tooltip="element" text="정수의 뺄셈2 (정수)-(-)">
     </item>
    </item>
    <item id="123" code="2123" tooltip="subitem" text="덧셈의 계산 법칙">
     <item id="124" code="21231" tooltip="element" text="덧셈의 교환 법칙, 결합 법칙 이해하기">
     </item>
    </item>
    <item id="125" code="2124" tooltip="subitem" text="부호가 생략된 수의 계산">
     <item id="126" code="21241" tooltip="element" text="부호가 빠져있는 수의 계산">
     </item>
    </item>
    <item id="127" code="2125" tooltip="subitem" text="덧셈과 뺄셈의 혼합 계산">
     <item id="128" code="21251" tooltip="element" text="덧셈과 뺄셈이 혼합된 식의 계산">
     </item>
     <item id="129" code="21252" tooltip="element" text="부호가 빠져있는 수를 포함한 덧셈과 뺄셈의 혼합 계산">
     </item>
    </item>
    <item id="131" code="2131" tooltip="subitem" text="정수의 곱셈">
     <item id="132" code="21311" tooltip="element" text="정수의 곱셈">
     </item>
     <item id="133" code="21312" tooltip="element" text="곱셈의 계산법칙">
     </item>
    </item>
    <item id="134" code="2132" tooltip="subitem" text="거듭제곱">
     <item id="135" code="21321" tooltip="element" text="거듭제곱의 계산 이해하기">
     </item>
     <item id="136" code="21322" tooltip="element" text="거듭제곱이 포함된 식의 곱셈">
     </item>
    </item>
    <item id="137" code="2133" tooltip="subitem" text="정수의 나눗셈">
     <item id="138" code="21331" tooltip="element" text="정수의 나눗셈">
     </item>
    </item>
    <item id="139" code="2134" tooltip="subitem" text="정수의 혼합 계산">
     <item id="140" code="21341" tooltip="element" text="덧셈, 뺄셈, 곱셈, 나눗셈이 혼합된 식의 계산">
     </item>
    </item>
    <item id="143" code="2211" tooltip="subitem" text="유리수의 뜻">
     <item id="144" code="22111" tooltip="element" text="자연수, 정수 그리고 유리수의 구별">
     </item>
    </item>
    <item id="145" code="2212" tooltip="subitem" text="유리수의 절댓값">
     <item id="146" code="22121" tooltip="element" text="절댓값의 의미 이해하기">
     </item>
    </item>
    <item id="147" code="2213" tooltip="subitem" text="유리수의 대소 관계">
     <item id="148" code="22131" tooltip="element" text="유리수의 대소 관계">
     </item>
    </item>
    <item id="150" code="2221" tooltip="subitem" text="유리수의 덧셈">
     <item id="151" code="22211" tooltip="element" text="유리수의 덧셈 ">
     </item>
    </item>
    <item id="152" code="2222" tooltip="subitem" text="유리수의 뺄셈">
     <item id="153" code="22221" tooltip="element" text="유리수의 뺄셈 ">
     </item>
     <item id="154" code="22222" tooltip="element" text="덧셈과 뺄셈의 혼합 계산">
     </item>
     <item id="155" code="22223" tooltip="element" text="부호가 빠져있는 수의 혼합 계산">
     </item>
    </item>
    <item id="156" code="2223" tooltip="subitem" text="유리수의 곱셈">
     <item id="157" code="22231" tooltip="element" text="유리수의 곱셈 ">
     </item>
    </item>
    <item id="158" code="2224" tooltip="subitem" text="유리수의 나눗셈">
     <item id="159" code="22241" tooltip="element" text="유리수의 나눗셈 ">
     </item>
     <item id="160" code="22242" tooltip="element" text="곱셈과 나눗셈이 혼합된 식의 계산">
     </item>
    </item>
    <item id="161" code="2225" tooltip="subitem" text="유리수의 사칙계산">
     <item id="162" code="22251" tooltip="element" text="덧셈, 뺄셈, 곱셈, 나눗셈이 혼합된 식의 계산">
     </item>
    </item>
    <item id="166" code="3111" tooltip="subitem" text="문자의 사용">
     <item id="167" code="31111" tooltip="element" text="문자를 사용하여 식으로 표현하기">
     </item>
    </item>
    <item id="168" code="3112" tooltip="subitem" text="문자를 사용한 식을 간단히 나타내기">
     <item id="169" code="31121" tooltip="element" text="곱셈, 나눗셈 기호를 생략하여 표현하기">
     </item>
    </item>
    <item id="170" code="3113" tooltip="subitem" text="식의 값">
     <item id="171" code="31131" tooltip="element" text="식의 값 구하기">
     </item>
    </item>
    <item id="173" code="3121" tooltip="subitem" text="다항식">
     <item id="174" code="31211" tooltip="element" text="다항식의 개념 이해">
     </item>
    </item>
    <item id="175" code="3122" tooltip="subitem" text="일차식">
     <item id="176" code="31221" tooltip="element" text="일차식 찾아내기">
     </item>
    </item>
    <item id="177" code="3123" tooltip="subitem" text="일차식과 수의 곱셈, 나눗셈">
     <item id="178" code="31231" tooltip="element" text="단항식에서의 수의 곱셈, 나눗셈">
     </item>
     <item id="179" code="31232" tooltip="element" text="일차식에서의 수의 곱셈, 나눗셈">
     </item>
    </item>
    <item id="180" code="3124" tooltip="subitem" text="동류항">
     <item id="181" code="31241" tooltip="element" text="동류항 찾기">
     </item>
    </item>
    <item id="182" code="3125" tooltip="subitem" text="일차식의 덧셈과 뺄셈">
     <item id="183" code="31251" tooltip="element" text="동류항의 덧셈, 뺄셈">
     </item>
     <item id="184" code="31252" tooltip="element" text="일차식의 덧셈, 뺄셈">
     </item>
    </item>
    <item id="187" code="3211" tooltip="subitem" text="등식">
     <item id="188" code="32111" tooltip="element" text="등식의 개념 이해">
     </item>
     <item id="189" code="32112" tooltip="element" text="방정식의 해 구하기">
     </item>
     <item id="190" code="32113" tooltip="element" text="항등식 찾기">
     </item>
    </item>
    <item id="191" code="3212" tooltip="subitem" text="등식의 성질">
     <item id="192" code="32121" tooltip="element" text="등식의 성질 이해하기">
     </item>
     <item id="193" code="32122" tooltip="element" text="등식의 성질을 이용하여 방정식 풀기">
     </item>
    </item>
    <item id="195" code="3221" tooltip="subitem" text="이항">
     <item id="196" code="32211" tooltip="element" text="등식에서의 이항">
     </item>
    </item>
    <item id="197" code="3222" tooltip="subitem" text="일차방정식">
     <item id="198" code="32221" tooltip="element" text="일차방정식의 뜻 이해하기">
     </item>
    </item>
    <item id="199" code="3223" tooltip="subitem" text="일차방정식의 풀이">
     <item id="200" code="32231" tooltip="element" text="일차방정식의 풀이">
     </item>
    </item>
    <item id="201" code="3224" tooltip="subitem" text="복잡한 일차방정식의 풀이">
     <item id="202" code="32241" tooltip="element" text="소수를 계수로 갖고있는 일차방정식의 풀이">
     </item>
     <item id="203" code="32242" tooltip="element" text="분수를 계수로 갖고있는 일차방정식의 풀이">
     </item>
    </item>
    <item id="205" code="3231" tooltip="subitem" text="일차방정식의 활용">
     <item id="206" code="32311" tooltip="element" text="수와 관련된 일차방정식의 활용">
     </item>
     <item id="207" code="32312" tooltip="element" text="도형과 관련된 일차방정식의 활용">
     </item>
     <item id="208" code="32313" tooltip="element" text="정가와 관련된 일차방정식의 활용">
     </item>
     <item id="209" code="32314" tooltip="element" text="과부족과 관련된 일차방정식의 활용">
     </item>
    </item>
    <item id="210" code="3232" tooltip="subitem" text="거리, 속력, 시간에 관한 문제">
     <item id="211" code="32321" tooltip="element" text="거리, 속력, 시간과 관련된 문제">
     </item>
    </item>
    <item id="212" code="3233" tooltip="subitem" text="농도에 관한 문제">
     <item id="213" code="32331" tooltip="element" text="농도에 관한 문제">
     </item>
    </item>
    <item id="217" code="4111" tooltip="subitem" text="함수의 개념">
     <item id="218" code="41111" tooltip="element" text="함수인지 아닌지 구별하기">
     </item>
     <item id="219" code="41112" tooltip="element" text="함수의 식 만들기">
     </item>
     <item id="220" code="41113" tooltip="element" text="함숫값 ">
     </item>
    </item>
    <item id="222" code="4121" tooltip="subitem" text="순서쌍과 좌표평면">
     <item id="223" code="41211" tooltip="element" text="수직선 위의 점의 좌표를 기호로 표현하는 방법">
     </item>
     <item id="224" code="41212" tooltip="element" text="좌표평면 위의 점의 좌표를 기호로 표현하는 방법">
     </item>
     <item id="225" code="41213" tooltip="element" text="각 사분면에 있는 점의 부호 알아보기">
     </item>
    </item>
    <item id="226" code="4122" tooltip="subitem" text="함수의 그래프">
     <item id="227" code="41221" tooltip="element" text="y=ax (a≠0)의 그래프">
     </item>
     <item id="228" code="41222" tooltip="element" text="y=a/x (a≠0)의 그래프">
     </item>
    </item>
    <item id="229" code="4123" tooltip="subitem" text="함수의 활용">
     <item id="230" code="41231" tooltip="element" text="함수 y=ax (a≠0)의 활용">
     </item>
     <item id="231" code="41232" tooltip="element" text="함수 y=a/x (a≠0)의 활용">
     </item>
    </item>
</taxonomy>